@charset "utf-8";
#topbar {
	height: 6px;
	width: 100%;
	background-color: #095aa5;
}
#menu-bg {
	height: 35px;
	width: 100%;
	background-image: url(images/menu-bg.jpg);
	background-repeat: repeat-x;
}
#menu-wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
	font-variant: small-caps;
}
#menu-wrapper ul {
	padding: 0px;
	margin: 0px;
}
#menu-wrapper li {
	width: auto;
	float: left;
	list-style-type: none;
	color: #0A5CA6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 16px;
	padding-left: 16px;
	background-image: url(images/menu-sep.jpg);
	background-repeat: no-repeat;
	background-position: right;
	font-variant: normal;
	height: 32px;
	line-height: 32px;
}
#menu-wrapper li:last-child {
	list-style-type: none;
	color: #0A5CA6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: none;
	font-variant: normal;
	line-height: 35px;
}

#menu-wrapper li a {
	list-style-type: none;
	color: #0A5CA6;
	text-decoration: none;
}




#image-bg {
	height: 528px;
	width: 100%;
	background-image: url(images/image-bg.jpg);
	background-repeat: repeat-x;
}
#content01-wrap {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/about-image.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#content01-wrap-home {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/image-home.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#content01-wrap-profile {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/profile-image.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#content01-wrap-about1 {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/about-image-1.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#content01-wrap-about2 {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/about-image-2.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#content01-wrap-about3 {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/about-image-3.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#content01-wrap-about4 {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/about-image-4.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#content01-wrap-about5 {
	height: 528px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/about-image-5.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#logo {
	height: 150px;
	width: 309px;
	padding-top: 14px;
}
#header-text {
	width: 324px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
	line-height: 20px;
	padding-top: 55px;
}
.readmore {
	height: 23px;
	width: 80px;
	background-color: #095aa5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.readmore a {
	background-color: #095aa5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#sm-icons {
	height: 30px;
	width: 154px;
	padding-top: 28px;
}
#fb {
	height: 30px;
	width: 31px;
	padding-right: 10px;
	float: left;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#gallery-wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	background-image: url(images/gallery-bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 70px;
}
#contabout-wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/gallery-bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
	font-size: 14px;
	padding-top: 32px;
}

#video-content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 38px;
}
#video-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #095AA5;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
}
#bar {
	background-color: #424242;
	height: 3px;
	width: 100%;
}
#bottomceontent-bg {
	height: 308px;
	width: 100%;
	background-image: url(images/bottomcontent-bg.jpg);
	background-repeat: repeat-x;
}
#bottomcontent-wrap {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#contact-b {
	width: 244px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	padding-top: 20px;
	float: left;
	line-height: 20px;
}
#footer-bg {
	height: 92px;
	width: 100%;
	background-color: #515051;
}
#footer-wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.footer-left {
	width: 450px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-top: 18px;
}
.footer-right {
	width: 450px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-top: 18px;
	text-align: right;
}
.footer-right a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: right;
}
.ph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #095aa5;
	text-decoration: none;
}






#events-b {
	width: 222px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	padding-top: 20px;
	float: left;
	padding-right: 62px;
	padding-left: 38px;
	background-image: url(images/seperator.jpg);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 20px;
}
#profile {
	width: 278px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	padding-top: 20px;
	float: left;
	padding-right: 16px;
	padding-left: 40px;
	background-image: url(images/seperator.jpg);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 20px;
}


.bottom-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #515051;
	text-decoration: none;
}
.bottom-heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #095aa5;
	text-decoration: none;
}







#text-video {
	width: 485px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #424242;
	padding-top: 25px;
	padding-right: 30px;
	line-height: 20px;
}




#youtube {
	height: 30px;
	width: 31px;
	float: left;
}

.clear {
	clear: both;
}





.heading01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #095aa5;
	text-decoration: none;
}
.heading02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #095aa5;
	text-decoration: none;
}
.heading02 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #095aa5;
	text-decoration: none;
}

.heading05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #095aa5;
	text-decoration: none;
}

.heading03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #095aa5;
	text-decoration: none;
}
.heading04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #095aa5;
	text-decoration: none;
}
#pp-wrap1 {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 45px;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
#pp-wrap2 {
	font-family: Arial, Helvetica, sans-serif;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	color: #424242;
	line-height: 20px;
}
#pp-wrap2-bg {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e1e1e1;
	background-image: url(images/pp-bg.jpg);
	background-repeat: repeat-x;
	padding-top: 45px;
	padding-bottom: 45px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}




#board-mem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
	width: 900px;
}
#board-mem a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
	width: 900px;
}



.email {
	color: #424242;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.video-link {
	color: #0A5AB4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.video-link a {
	color: #0A5AB4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}



#video {
	float: left;
	width: 382px;
}
